.overview_box .content img {
  max-height: 5vh;
  width: auto;
}

.content {
    display: flex;
    gap: 10px; 
}

.case_introIMG {
  width: auto;
  height: auto;
  margin-top: 2vh;
}

.case_introIMG > div {
  background-image: url(../media/START-portrait\ 2.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 225px;
  height: 512px;
}

/* RESEARCH */
.inner_content_research {
  display: flex;
  flex-direction: column;
  gap: 2vw;
  margin-top: 5vh;
}

.prototype_inspo_pics {
  height: 467px;
  width: 943px;
}

.sushi_menu {
  height: 55.5vh;
  width: 28vw;

  grid-row: 1 / span 2;
}

.inner_content_research > p {
  width: 65vw;
}

.research_grid_row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-left: 5vw;
}

.research_grid_row .twin_pics {
  height: 230px;
  width: 150px;
}

.twin_row {
  grid-column: 2;
  display: flex;
  gap: 2vw;
  align-items: flex-end;
}

.research_grid_row p {
  width: 375px;
  margin-top: 0;
  padding-bottom: 1vh;
}

.second_row {
  margin-left: 2vw;
}

/* IDEATE */
.ideate_chapter .chapter_content img {
  height: 50vh;
  width: 70vw;
}

.postIT_row {
  margin-top: 8vh;
}

.postIT_row p {
  width: 25vw;
}

._postITimages {
  display: flex;
  margin-top: -5vh;
  margin-left: 5vw;
  align-items: flex-end;
  gap: 2vw;
  height: 50vh;
  width: 50vw;
}

._postITimages img:nth-child(1) {
  height: 280px;
}

._postITimages img:nth-child(3) {
  height: 380px;
}

/* UI */
.colour_Grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 3.5vh;
  width: 45vw;
  margin-top: 10vh;
}

.colour_Grid > div > p {
  margin-top: 15vh;
}

.colour_Grid > div {
  height: 14.5vh;
  width: 7.5vw;
  font-size: 10px;
  color: var(--sub-text-color);
}

.colour_Grid > .cube_1 {
  background-color: #b8b1aa;
}
.colour_Grid > .cube_2 {
  background-color: #f1e6db;
}
.colour_Grid > .cube_3 {
  background-color: #1e1f20;
}
.colour_Grid > .cube_4 {
  background-color: #ee7668;
}
.colour_Grid > .cube_5 {
  background-color: #faf7fe;
}
.colour_Grid > .cube_6 {
  background-color: #f7bbb6;
}
.colour_Grid > .cube_7 {
  background-color: #463f5b;
}
.colour_Grid > .cube_8 {
  background-color: #d9d9d9;
}
.colour_Grid > .cube_9 {
  background-color: #f2ae99;
}

.bottom_half_container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2vw;
  margin-top: 5vh;
}

.text_box {
  grid-column: 1 / 2;
  margin-top: 10vh;
  font-size: 1rem;
  line-height: 1.6;
  width: 40vw;
}

.typography_content {
  grid-column: 2 / 3;
  width: 25vw;
  margin: -8vh 0 0 7vw;
}

.ribbon_container {
  grid-column: 1 / 2;
  margin-top: 3vh;
}

.ribbon_container img {
  width: 25vw;
  height: 14vh;
  margin: -8vh 0 5vh 5vw;
}

.img_row {
  grid-column: 1 / span 2;
  display: flex;
  gap: 6vw;
  margin-left: 3vw;
}

.img_row img:nth-child(1) {
  width: 25vw;
  height: 30vh;
}

.img_row img:nth-child(2) {
  width: 30vw;
  height: 28vh;
}

.HNM {
  font-family: "Helvetica Neue Medium";
}
.HNR {
  font-family: "Helvetica Neue Regular";
}
.HNL {
  font-family: "Helvetica Neue Light";
}
.RCR {
  font-family: "Roboto";
}

.HNM,
.HNR,
.HNL,
.RCR {
  font-size: var(--fs-typography);
}

/* VALIDATION */
.main_content {
  display: flex;
  width: 70vw;
  margin-top: -3vh;
}

.chapter_content > p {
  max-width: 56vw;
}

.main_content .text {
  margin-top: 3vh;
  width: 55vw;
}

.image_div img {
  height: 85vh;
  width: 65vw;
  margin: 5vh 0 0 3vw;
}

/* LESSONS LEARNED */
.content_divider {
  display: flex;
  gap: 7vw;
}

._column1 {
  width: 40vw;
}

._column1 p:nth-child(1) {
  margin-top: 0;
}

._column2 img {
  height: 35vh;
  width: 18vw;
  margin-top: 3vh;
}

/* PROTOTYPE */
.content_box {
  display: flex;
  margin-left: 5vw;
}

.chapter_summary {
  margin-right: 5vw;
}

.chapter_summary h2 {
  font-size: var(--fs-h2);
}

.chapter_summary p {
  width: 23vw;
}

.result_images {
  display: grid;
  grid-template-columns: 1fr 1fr;
  height: 90vh;
  gap: 3vh;
  margin: -5vh 0 0 5vw;
}

.result_images img {
  height: 100%;
  width: 20vh;
  transition: transform 0.5s ease;
}

.result_images img:hover {
    transform: scale(1.08);
}

/* OTHER */
.scroll_arrow.up {
  top: 1048%;
  left: 85%;
}

.scroll_arrow {
    animation: moveArrow 2s ease-in-out infinite;
}

.footer {
  margin-top: 5vh;
  padding-bottom: 1vh;
}

#project_ex.project_1 .project_arrow {
  margin-left: 1.2vw;
}
